<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>61</hymn_number>
<lyrics>[V1]
 Kesime götürülen bir koyun gibi,
 Kıskaçta duran bir kuzu gibi, suskundu.
 Sonsuz yaşayalım diye çarmıha çıktı,
 //  Hepimizin günahını Rabbim yüklendi.  //

[C1]
   Yaşamak ümidi oldu yürekte,
   Birden gözlerim kamaştı ışıkta.
   Kurtuluşumdur, gözüken çarmıhta
   //  Benim de günahlarımı Rabbim yüklendi.  //</lyrics>
<author>Zafer Yürümez</author>
<title>Kesime Götürülen Bir Koyun Gibi TY61</title>
</song>